span.date {
  font-style: italic;
}
span.contributor {
  font-style: italic;
  font-weight: bold;
  color: darkblue;
}
span.patch {
  color: gray;
  font-size: small;
  font-weight: normal;
  font-style: italic;
}
a.patch {
  text-decoration: underline;
}
span.bugfix {
  color: gray;
  font-size: small;
  font-weight: normal;
  font-style: italic;
}
a.bugfix {
  text-decoration: underline;
}
span.partition {
  font-weight: bold;
  color: darkgreen;
}
span.datatype {
  font-size: small;
  color: goldenrod;
}
span.datatypes {
  font-size: small;
}
span.basetag {
  color: darkmagenta;
  cursor: pointer;
}
span.tag {
  color: darkblue;
}
span.addedtag {
  color: darkblue;
  cursor: pointer;
}
span.globaltag {
  color: red;
  font-weight: bold;
}
span.sqldddbtagdate {
  color: gray;
  font-size: small;
  font-weight: normal;
  font-style: italic;
  margin-top: -1.3em;
  float: right;
}
span.showfilebtn {
  color: gray;
  font-size: small;
  font-weight: normal;
  font-style: italic;
}
span.showfilestatus {
  color: OrangeRed;
  font-size: 10pt;
  font-weight: bold;
  font-style: italic;
}
span.fake-link {
  text-decoration: underline;
  color: blue;
  cursor: pointer;
}
li.note_header {
  margin-top: 2em;
}
li.file {
  list-style-type:none;
  color: gray;
}
li.newfile{
  list-style-type:none;
  color: gray;
  text-indent: -9mm;
}
p.maintainer {
  display: none;
  font-weight: bold;
  text-align: center;
  font-style: italic;
  font-size: small;
  margin-right: 2em;
}
div.ctitle td {
  padding: 46px 0 0 ;
}
.ui-widget-overlay {
  background: black;
  filter: alpha(opacity = 50);
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
}
.ui-dialog {
  box-shadow: 0px 5px 20px 2px black;
}
